Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# displaymanager.hh File Reference

A GdkDisplayManager C++ wrapper interface. More...

`#include <xfc/glib/object.hh>`
`#include <xfc/gdk/display.hh>`
`#include <xfc/gdk/types.hh>`
`#include <vector>`
`#include <xfc/gdk/inline/displaymanager.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gdk

## Classes

- class Xfc::Gdk::DisplayManager
    A GdkDisplayManager C++ wrapper class. More...

## Detailed Description

A GdkDisplayManager C++ wrapper interface.

Provides DisplayManager, an object that Maintains a list of all open Gdk::Displays.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3